Bug 626896 - Review Request: python-xlwt - Library to write data as Microsoft Excel (tm) spreadsheet files
Review Request: python-xlwt - Library to write data as Microsoft Excel (tm) s...
Status: CLOSED DUPLICATE of bug 613766
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-24 12:41 EDT by Guillaume Lemaître
Modified: 2013-10-19 10:42 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-25 04:42:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Guillaume Lemaître 2010-08-24 12:41:13 EDT
Spec URL: http://codemetre.free.fr/fedora/python-xlwt.spec
SRPM URL: http://codemetre.free.fr/fedora/python-xlwt-0.7.2-1.fc13.src.rpm
Description: 
xlwt is a library for generating spreadsheet files that are compatible
with Excel 97/2000/XP/2003, OpenOffice.org Calc, and Gnumeric. xlwt has
full support for Unicode. Excel spreadsheets can be generated on any
platform without needing Excel or a COM server.

This is my first package, and I'm seeking a sponsor.
Comment 1 Thomas Spura 2010-08-25 04:42:07 EDT
Thanks for your efforts in creating a package and trying to find a sponsor, but unfortunately there is already a pending review of python-xlwt, you could try to find another package to become sponsored and help reviewing the other review request instead.

Then you could maybe co-maintain the package with the poster of bug #613766.

*** This bug has been marked as a duplicate of bug 613766 ***
Comment 2 Guillaume Lemaître 2010-08-25 12:04:00 EDT
Sorry for the inconvenience, I was almost sure that this hasn't been done yet. I'll check twice next time.

Note You need to log in before you can comment on or make changes to this bug.